{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "108bba89-25e3-47e4-878e-0c5de7a5092f",
            "type": "STRING",
            "value": "The <i xmlns=\"http://www.w3.org/1999/xhtml\">protocolVersion<\/i> (defined in the header) of IVIM message based on the present document is set to value \"1\"."
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "108bba89-25e3-47e4-878e-0c5de7a5092f",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "108bba89-25e3-47e4-878e-0c5de7a5092f"
}